PDA

View Full Version : New Threats



PPp
28-01-2015, 10:15 AM
I was reading today's Arrdvark commentary http://aardvark.co.nz/daily/2015/0128.shtml#continue And was wondering if I should update Gargoyle in my TP Link TL-WR1043ND which I installed a fair while ago? (thanks Chill):thumbs:

Agent_24
03-02-2015, 10:46 AM
They seem to say it only affects the OEM firmware on cheap routers. Not surprising, since they don't bother securing those very well, just get something that 'works' (you can interpret that however you want!) and ship it ASAP.

Gargoyle shouldn't be vulnerable, if it is it should say so on their website. Check the latest version release notes\changelog to see what the new version will do for you...

PPp
03-02-2015, 06:18 PM
Thanks Agent_24 I supposed it was the original software, not Gargoyle. Had a look on the web site, they are up to v1.7, but it sounds early days yet, still in development. I might give an upgrade a miss for a while. It does sound as though it would be a real upgrade though( once they iron out the creases).